*{padding:0;margin:0;outline:0}*:focus{outline:0}body{background-color:#FFFFFF}#container{position:absolute;top:50%;left:50%;width:1px;height:1px;display:inline}#center{position:absolute;top:-150px;left:-480px;width:971px;height:240px}.banner{visibility:hidden}.shadow{clear:both}





/* NOTICIA MINISTERIO DE EDUCACIÖN NACIONAL */



html{overflow-y:scroll;} /* Forces a scrollbar when the viewport is larger than the websites content - CSS3 */

body{margin:0; padding:0; font-size:13px; font-family:Georgia, "Times New Roman", Times, serif; color:#919191;}

.clear:after{content:"."; display:block; height:0; clear:both; visibility:hidden; line-height:0;}
.clear{display:block; clear:both;}
html[xmlns] .clear{display:block;}
* html .clear{height:1%;}



/*----------------------------------------------Generalise-------------------------------------*/

#header, #container, #footer{display:block; width:960px; margin:0 auto;}

nav ul{margin:0; padding:0; list-style:none;}

h1, h2, h3, h4, h5, h6{margin:0; padding:0; font-size:16px; font-weight:bold; font-style:normal; line-height:normal;}

address{font-style:normal;}

.one_third, .two_third, .three_third{display:block; float:left; margin:0 30px 0 0;}
.one_third{width:300px;}
.two_third{width:630px;}
.three_third{width:960px; float:none; margin-right:0; clear:both;}
.lastbox{margin-right:0;}

/*----------------------------------------------Header-------------------------------------*/

#header{padding:20px 0;}

#header #hgroup{float:left; margin:0 0 20px 0;}
#header #hgroup h1, #header #hgroup h2{font-weight:normal; text-transform:none;}
#header #hgroup h1{font-size:36px;}
#header #hgroup h2{font-size:13px;}





/* ------Main Content-----*/

#container #homepage{line-height:1.6em;}
#container #homepage section{margin:0;}

#container #homepage #services{margin-bottom:40px;}
#container #homepage #services article{}
#container #homepage #services article h2{font-size:14px; margin-bottom:15px; padding-bottom:8px; border-bottom:1px solid #DEDEDE;}
#container #homepage #services article p{margin:0; padding:0;}
#container #homepage #services article img{float:left; width:80px; height:80px; margin:0 15px 0 0; padding:4px; border:1px solid #DEDEDE;}
#container #homepage #services article footer{margin:10px 0 0 0;}


